EXTEND_TOP FATESP 6 #1
  IF ~BeenInParty("VVNAMI")
Dead("VVNAMI")
Global("VW_NamiSummoned","GLOBAL",0)
Global("VynonaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Nami, vampire berserk.~
DO ~SetGlobal("MOSC_NamiSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("VVNAMI")
!Dead("VVNAMI")
Global("VW_NamiSummoned","GLOBAL",0)
Global("VynonaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Nami, vampire berserk.~
DO ~SetGlobal("VW_NamiSummoned","GLOBAL",1)
~ GOTO 9



  IF ~BeenInParty("VVVYNONA")
Dead("VVVYNONA")
Global("VW_VynonaSummoned","GLOBAL",0)
Global("VynonaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Vynona, my vampire sensei.~
DO ~SetGlobal("MOSC_VynonaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("VVVYNONA")
!Dead("VVVYNONA")
Global("VW_VynonaSummoned","GLOBAL",0)
Global("VynonaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Vynona, my vampire sensei.~
DO ~SetGlobal("VW_VynonaSummoned","GLOBAL",1)
~ GOTO 9



  IF ~BeenInParty("BDTSOLAK")
Dead("BDTSOLAK")
Global("VW_TsolakSummoned","GLOBAL",0)
Global("TsolakLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Tsolak, Warlock Crypt messenger.~
DO ~SetGlobal("VW_TsolakSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("BDTSOLAK")
!Dead("BDTSOLAK")
Global("VW_TsolakSummoned","GLOBAL",0)
Global("TsolakLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Tsolak, Warlock Crypt messenger.~
DO ~SetGlobal("VW_TsolakSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("C6BODHI")
Dead("C6BODHI")
Global("VW_BodhiSummoned","GLOBAL",0)
Global("BodhiLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Bodhi, vampire ex-mistress of Athkatla.~
DO ~SetGlobal("VW_BodhiSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6BODHI")
!Dead("C6BODHI")
Global("VW_BodhiSummoned","GLOBAL",0)
Global("BodhiLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Bodhi, vampire ex-mistress of Athkatla.~
DO ~SetGlobal("VW_BodhiSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("C6TANOV")
Dead("C6TANOV")
Global("VW_TanovaSummoned","GLOBAL",0)
Global("TanovaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Tanova, vampire ex-wife of Jon Irenicus.~
DO ~SetGlobal("VW_TanovaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6TANOV")
!Dead("C6TANOV")
Global("VW_TanovaSummoned","GLOBAL",0)
Global("TanovaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Tanova, vampire ex-wife of Jon Irenicus.~
DO ~SetGlobal("VW_TanovaSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("BODVAM01")
Dead("BODVAM01")
Global("VW_DurstSummoned","GLOBAL",0)
Global("DurstLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Durst, vampire noble from Suldanesselar.~
DO ~SetGlobal("VW_DurstSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("BODVAM01")
!Dead("BODVAM01")
Global("VW_DurstSummoned","GLOBAL",0)
Global("DurstLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Durst, vampire noble from Suldanesselar.~
DO ~SetGlobal("VW_DurstSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("BODVAM02")
Dead("BODVAM02")
Global("VW_GellalSummoned","GLOBAL",0)
Global("GellalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Gellal, vampire ex-counsil member of Athkatla.~
DO ~SetGlobal("VW_GellalSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("BODVAM02")
!Dead("BODVAM02")
Global("VW_GellalSummoned","GLOBAL",0)
Global("GellalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Gellal, vampire ex-counsil member of Athkatla.~
DO ~SetGlobal("VW_GellalSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("C6BGUARD")
Dead("C6BGUARD")
Global("VW_GuardSummoned","GLOBAL",0)
Global("GuardLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Guard, vampire bodyguard of Bodhi.~
DO ~SetGlobal("VW_GuardSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6BGUARD")
!Dead("C6BGUARD")
Global("VW_GuardSummoned","GLOBAL",0)
Global("GuardLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Guard, vampire bodyguard of Bodhi.~
DO ~SetGlobal("VW_GuardSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("C6DEL")
Dead("C6DEL")
Global("VW_DelSummoned","GLOBAL",0)
Global("DelLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Del, beautiful mage vampiress.~
DO ~SetGlobal("VW_DelSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6DEL")
!Dead("C6DEL")
Global("VW_DelSummoned","GLOBAL",0)
Global("DelLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Del, beautiful mage vampiress.~
DO ~SetGlobal("VW_DelSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("C6HAREI")
Dead("C6HAREI")
Global("VW_HareishanSummoned","GLOBAL",0)
Global("HareishanLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Hareishan, vampiress with several lives.~
DO ~SetGlobal("VW_HareishanSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6HAREI")
!Dead("C6HAREI")
Global("VW_HareishanSummoned","GLOBAL",0)
Global("HareishanLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Hareishan, vampiress with several lives.~
DO ~SetGlobal("VW_HareishanSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("PPPARIS")
Dead("PPPARIS")
Global("VW_ParisaSummoned","GLOBAL",0)
Global("ParisaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Parisa, energtic barbarian vampiress.~
DO ~SetGlobal("VW_ParisaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("PPPARIS")
!Dead("PPPARIS")
Global("VW_ParisaSummoned","GLOBAL",0)
Global("ParisaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Parisa, energtic barbarian vampiress.~
DO ~SetGlobal("VW_ParisaSummoned","GLOBAL",1)
~ GOTO 9



  IF ~BeenInParty("ULVARYL")
Dead("ULVARYL")
Global("VW_UlvarylSummoned","GLOBAL",0)
Global("UlvarylLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Ulvaryl, vampire handmaiden of Jon Irenicus.~
DO ~SetGlobal("VW_UlvarylSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("ULVARYL")
!Dead("ULVARYL")
Global("VW_UlvarylSummoned","GLOBAL",0)
Global("UlvarylLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Ulvaryl, vampire handmaiden of Jon Irenicus.~
DO ~SetGlobal("VW_UlvarylSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("C6SALIA")
Dead("C6SALIA")
Global("VW_SaliaSummoned","GLOBAL",0)
Global("SaliaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Salia, beautiful vampire courtesan.~
DO ~SetGlobal("VW_SaliaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6SALIA")
!Dead("C6SALIA")
Global("VW_SaliaSummoned","GLOBAL",0)
Global("SaliaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Salia, beautiful vampire courtesan.~
DO ~SetGlobal("VW_SaliaSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("c6valen")
Dead("c6valen")
Global("VW_ValenSummoned","GLOBAL",0)
Global("ValenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Valen, former Shadow Thief and vampiress.~
DO ~SetGlobal("VW_ValenSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("c6valen")
!Dead("c6valen")
Global("VW_ValenSummoned","GLOBAL",0)
Global("ValenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Valen, former Shadow Thief and vampiress.~
DO ~SetGlobal("VW_ValenSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("COHNTA")
Dead("COHNTA")
Global("VW_CohnSummoned","GLOBAL",0)
Global("CohnLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Cohn, vampire majordomo of Crypt.~
DO ~SetGlobal("VW_CohnSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("COHNTA")
!Dead("COHNTA")
Global("VW_CohnSummoned","GLOBAL",0)
Global("CohnLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Cohn, vampire majordomo of Crypt.~
DO ~SetGlobal("VW_CohnSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("C6MERE")
Dead("C6MERE")
Global("VW_MeredathSummoned","GLOBAL",0)
Global("MeredathLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Meredath, necromancer vampiress.~
DO ~SetGlobal("VW_MeredathSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("C6MERE")
!Dead("C6MERE")
Global("VW_MeredathSummoned","GLOBAL",0)
Global("MeredathLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Meredath, necromancer vampiress.~
DO ~SetGlobal("VW_MeredathSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("LASSAL")
Dead("LASSAL")
Global("VW_LassalSummoned","GLOBAL",0)
Global("LassalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lassal, ancient vampire count.~
DO ~SetGlobal("VW_LassalSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("LASSAL")
!Dead("LASSAL")
Global("VW_LassalSummoned","GLOBAL",0)
Global("LassalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lassal, ancient vampire count.~
DO ~SetGlobal("VW_LassalSummoned","GLOBAL",1)
~ GOTO 9







  IF ~BeenInParty("LASSAL")
Dead("LASSAL")
Global("VW_LassalSummoned","GLOBAL",0)
Global("LassalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lassal, ancient vampire count.~
DO ~SetGlobal("VW_LassalSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("LASSAL")
!Dead("LASSAL")
Global("VW_LassalSummoned","GLOBAL",0)
Global("LassalLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lassal, ancient vampire count.~
DO ~SetGlobal("VW_LassalSummoned","GLOBAL",1)
~ GOTO 9







  IF ~BeenInParty("VAMPANO")
Dead("VAMPANO")
Global("VW_AnomenSummoned","GLOBAL",0)
Global("AnomenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Anomen, my vampire lover.~
DO ~SetGlobal("VW_AnomenSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("VAMPANO")
!Dead("VAMPANO")
Global("VW_AnomenSummoned","GLOBAL",0)
Global("AnomenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Anomen, my vampire lover.~
DO ~SetGlobal("VW_AnomenSummoned","GLOBAL",1)
~ GOTO 9







  IF ~BeenInParty("Vampaer")
Dead("Vampaer")
Global("VW_AerieSummoned","GLOBAL",0)
Global("AerieLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Aerie, my mad vampire lover.~
DO ~SetGlobal("VW_AerieSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("Vampaer")
!Dead("Vampaer")
Global("VW_AerieSummoned","GLOBAL",0)
Global("AerieLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Aerie, my mad vampire lover.~
DO ~SetGlobal("VW_AerieSummoned","GLOBAL",1)
~ GOTO 9







  IF ~BeenInParty("Vampjah")
Dead("Vampjah")
Global("VW_JaheiraSummoned","GLOBAL",0)
Global("JaheiraLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Jaheira, ungrateful vampiress.~
DO ~SetGlobal("VW_JaheiraSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("Vampjah")
!Dead("Vampjah")
Global("VW_JaheiraSummoned","GLOBAL",0)
Global("JaheiraLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Jaheira,ungrateful vampiress.~
DO ~SetGlobal("VW_JaheiraSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("Vampvic")
Dead("Vampvic")
Global("VW_ViconiaSummoned","GLOBAL",0)
Global("ViconiaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Viconia, my drow vampiress.~
DO ~SetGlobal("VW_ViconiaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("Vampvic")
!Dead("Vampvic")
Global("VW_ViconiaSummoned","GLOBAL",0)
Global("ViconiaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Viconia,my drow vampiress.~
DO ~SetGlobal("VW_ViconiaSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("SARVAM01")
Dead("SARVAM01")
Global("VW_PhlydianSummoned","GLOBAL",0)
Global("PhlydianLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Phlydian, vampire matrona.~
DO ~SetGlobal("VW_PhlydianSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("SARVAM01")
!Dead("SARVAM01")
Global("VW_PhlydianSummoned","GLOBAL",0)
Global("PhlydianLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Phlydian, vampire matrona.~
DO ~SetGlobal("VW_PhlydianSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("hlshyr")
Dead("hlshyr")
Global("VW_ShyressaSummoned","GLOBAL",0)
Global("ShyressaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Shyressa, vampiric Twisted Rune member.~
DO ~SetGlobal("VW_ShyressaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("hlshyr")
!Dead("hlshyr")
Global("VW_ShyressaSummoned","GLOBAL",0)
Global("ShyressaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Shyressa, vampiric Twisted Rune member.~
DO ~SetGlobal("VW_ShyressaSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("VVDEREK")
Dead("VVDEREK")
Global("VW_DerekSummoned","GLOBAL",0)
Global("DerekLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Derek, coutry-side redneck vampire.~
DO ~SetGlobal("VW_DerekSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("VVDEREK")
!Dead("VVDEREK")
Global("VW_DerekSummoned","GLOBAL",0)
Global("DerekLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Derek, coutry-side redneck vampire.~
DO ~SetGlobal("VW_DerekSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("OHHPHREY")
Dead("OHHPHREY")
Global("VW_PhreyaSummoned","GLOBAL",0)
Global("PhreyaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Phreya, vampire thief.~
DO ~SetGlobal("VW_PhreyaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("OHHPHREY")
!Dead("OHHPHREY")
Global("VW_PhreyaSummoned","GLOBAL",0)
Global("PhreyaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Phreya, vampire thief.~
DO ~SetGlobal("VW_PhreyaSummoned","GLOBAL",1)
~ GOTO 9




  IF ~BeenInParty("cmmarial")
Dead("cmmarial")
Global("VW_MarialSummoned","GLOBAL",0)
Global("MarialLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Marial Del Sol, Kali Cult vampire necromancer.~
DO ~SetGlobal("VW_MarialSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("cmmarial")
!Dead("cmmarial")
Global("VW_MarialSummoned","GLOBAL",0)
Global("MarialLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Marial Del Sol, Kali Cult vampire necromancer.~
DO ~SetGlobal("VW_MarialSummoned","GLOBAL",1)
~ GOTO 9





  IF ~BeenInParty("cmgblood")
Dead("cmgblood")
Global("VW_BloodRavenSummoned","GLOBAL",0)
Global("BloodRavenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Blood Raven, Kali Cult vampire barbarian.~
DO ~SetGlobal("VW_BloodRavenSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("cmgblood")
!Dead("cmgblood")
Global("VW_BloodRavenSummoned","GLOBAL",0)
Global("BloodRavenLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Blood Raven, Kali Cult vampire barbarian.~
DO ~SetGlobal("VW_BloodRavenSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("cmlilith")
Dead("cmlilith")
Global("VW_LilithSummoned","GLOBAL",0)
Global("LilithLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lilith, Kali Cult prime vampiress~
DO ~SetGlobal("VW_LilithSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("cmlilith")
!Dead("cmlilith")
Global("VW_LilithSummoned","GLOBAL",0)
Global("LilithLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Lilith, Kali Cult prime vampiress.~
DO ~SetGlobal("VW_LilithSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("CLAIRIS")
Dead("CLAIRIS")
Global("VW_ClairisSummoned","GLOBAL",0)
Global("ClairisLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Clairis, beloved vampiress of Lord Daerthmac.~
DO ~SetGlobal("VW_ClairisSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("CLAIRIS")
!Dead("CLAIRIS")
Global("VW_ClairisSummoned","GLOBAL",0)
Global("ClairisLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Clairis, beloved vampiress of Lord Daerthmac.~
DO ~SetGlobal("VW_ClairisSummoned","GLOBAL",1)
~ GOTO 9






  IF ~BeenInParty("LORDVAMP")
Dead("LORDVAMP")
Global("VW_DaerthmacSummoned","GLOBAL",0)
Global("DaerthmacLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Daerthmac, excentric vampire lord.~
DO ~SetGlobal("VW_DaerthmacSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("LORDVAMP")
!Dead("LORDVAMP")
Global("VW_DaerthmacSummoned","GLOBAL",0)
Global("DaerthmacLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Daerthmac, excentric vampire lord.~
DO ~SetGlobal("VW_DaerthmacSummoned","GLOBAL",1)
~ GOTO 9

  IF ~BeenInParty("VVDAHLIA")
Dead("VVDAHLIA")
Global("VW_DahliaSummoned","GLOBAL",0)
Global("DahliaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Dahlia, my bodyguard with narcissism.~
DO ~SetGlobal("VW_DahliaSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("VVDAHLIA")
!Dead("VVDAHLIA")
Global("VW_DahliaSummoned","GLOBAL",0)
Global("DahliaLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Dahlia, my bodyguard with narcissism.~
DO ~SetGlobal("VW_DahliaSummoned","GLOBAL",1)
~ GOTO 9

  IF ~BeenInParty("OHHDRAGO")
Dead("OHHDRAGO")
Global("VW_DragomirSummoned","GLOBAL",0)
Global("DragomirLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Dragomir, a loser with a mania of greatness.~
DO ~SetGlobal("VW_DragomirSummoned","GLOBAL",2)
~ GOTO 7
  IF ~BeenInParty("OHHDRAGO")
!Dead("OHHDRAGO")
Global("VW_DragomirSummoned","GLOBAL",0)
Global("DragomirLeft","GLOBAL",0)
~ THEN REPLY ~Bring me Dragomir, a loser with a mania of greatness.~
DO ~SetGlobal("VW_DragomirSummoned","GLOBAL",1)
~ GOTO 9


END